.gateway {
  margin: auto;
}
.gateway .btn-black {
  color: #0a0a0a;
  border: 1px solid #0a0a0a;
  margin-top: 22px;
  font-family: 'Diodrum Regular';
  font-weight: 400;
  position: relative;
  z-index: 1;
}
.gateway .btn-black:hover {
  font-weight: 600;
  color: #0a0a0a;
}
.gateway .gateway--desktop {
  display: block;
}
.gateway .gateway--desktop .gateway__content {
  display: flex;
}
.gateway .gateway--mobile {
  display: none;
}
@media screen and (max-width: 575px) {
  .gateway .gateway--mobile {
    display: block;
  }
}
.gateway .gateway--mobile .gateway__content {
  display: flex;
}
.gateway .gateway__logo {
  height: 73px;
  width: 100%;
  display: flex;
  align-items: center;
}
.gateway .gateway__logo .gateway__logo-image {
  width: 160px;
  margin: auto;
}
.gateway .gateway__hero {
  min-height: 330px;
  height: 100%;
  text-align: center;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}
.gateway .gateway__hero .btn-black {
  color: #0a0a0a;
  border: 1px solid #0a0a0a;
  margin-top: 22px;
  font-family: 'Diodrum Regular';
  font-weight: 400;
  position: relative;
  z-index: 1;
}
.gateway .gateway__hero .btn-black:hover {
  font-weight: 600;
  color: #0a0a0a;
}
.gateway .gateway__hero:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: #F4F4F4;
  opacity: .8;
  top: 0;
  left: 0;
  z-index: 0;
}
.gateway .gateway__hero .gateway__hero-content {
  margin: auto;
  max-width: 1024px;
  padding-left: 202px;
  padding-right: 202px;
}
@media screen and (max-width: 820px) {
  .gateway .gateway__hero .gateway__hero-content {
    padding-left: 100px;
    padding-right: 100px;
  }
}
@media screen and (max-width: 575px) {
  .gateway .gateway__hero .gateway__hero-content {
    padding-left: 32px;
    padding-right: 32px;
  }
}
.gateway .gateway__hero .gateway__hero-content .gateway__hero-content-title {
  padding-top: 5rem;
  color: #E4001C;
  position: relative;
  z-index: 1;
}
.gateway .gateway__hero .gateway__hero-content .gateway__hero-content-copy {
  font-family: 'Diodrum Regular';
  padding-bottom: 51px;
  margin-bottom: 0;
  position: relative;
  z-index: 1;
  font-size: 15px;
}
@media screen and (max-width: 575px) {
  .gateway .gateway--desktop {
    display: none;
  }
}
.gateway .gateway--desktop .gateway__content {
  max-width: 1024px;
  margin: auto;
}
.gateway .gateway--desktop .gateway__content .gateway__content-item {
  padding: 48px 20px 64px;
  text-align: center;
  cursor: pointer;
}
@media screen and (max-width: 575px) {
  .gateway .gateway--desktop .gateway__content .gateway__content-item .btn {
    max-width: 108px;
    margin: 25px auto;
  }
}
@media screen and (max-width: 575px) {
  .gateway .gateway--desktop .gateway__content .gateway__content-item p {
    padding-left: 36px;
    padding-right: 36px;
  }
}
@media screen and (max-width: 575px) {
  .gateway .gateway--desktop .gateway__content .gateway__content-item {
    display: inline-grid;
    padding: 0 10px 16px;
  }
  .gateway .gateway--desktop .gateway__content .gateway__content-item:active img {
    opacity: 1;
  }
}
.gateway .gateway--desktop .gateway__content .gateway__content-item:active .gateway__content-item-title {
  color: #E4001C;
}
.gateway .gateway--desktop .gateway__content .gateway__content-item:focus .gateway__content-item-title {
  color: #E4001C;
}
.gateway .gateway--desktop .gateway__content .gateway__content-item:hover .gateway__content-item-title {
  color: #E4001C;
}
.gateway .gateway--desktop .gateway__content .gateway__content-item:active img {
  opacity: .5;
}
.gateway .gateway--desktop .gateway__content .gateway__content-item:active .btn-black {
  font-family: 'Diodrum Regular';
}
.gateway .gateway--desktop .gateway__content .gateway__content-item:focus img {
  opacity: .5;
}
.gateway .gateway--desktop .gateway__content .gateway__content-item:focus .btn-black {
  font-family: 'Diodrum Regular';
}
.gateway .gateway--desktop .gateway__content .gateway__content-item:hover img {
  opacity: .5;
}
.gateway .gateway--desktop .gateway__content .gateway__content-item:hover .btn-black {
  font-family: 'Diodrum Regular';
}
.gateway .gateway--desktop .gateway__content .gateway__content-item .gateway__content-item-title {
  font-size: 16px;
  font-weight: 600;
  font-family: 'Diodrum Regular';
  color: #444444;
}
@media screen and (max-width: 575px) {
  .gateway .gateway--desktop .gateway__content .gateway__content-item .gateway__content-item-title {
    color: #E4001C;
  }
}
.gateway .gateway--desktop .gateway__content .gateway__content-item img {
  padding-bottom: 36px;
  width: 20vw;
  max-width: 195px;
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
}
@media screen and (max-width: 575px) {
  .gateway .gateway--desktop .gateway__content .gateway__content-item img {
    margin: auto;
    padding-bottom: 24px;
    min-width: 175px;
  }
}
@media screen and (max-width: 820px) {
  .gateway .gateway--desktop .gateway__content .gateway__content-item {
    padding: 48px 10px 64px;
  }
}
.gateway--mobile {
  display: none;
}
@media screen and (max-width: 575px) {
  .gateway--mobile {
    display: block;
  }
}
.gateway--mobile .gateway__content {
  display: flex;
  max-width: 1024px;
  margin: auto;
}
.gateway--mobile .gateway__content .gateway__content-item img {
  width: 20vw;
  max-width: 195px;
}
@media screen and (max-width: 575px) {
  .gateway--mobile .gateway__content .gateway__content-item img {
    margin: auto;
    padding-bottom: 24px;
    min-width: 175px;
  }
}
.gateway--mobile .gateway__content .gateway__content-item .btn {
  max-width: 130px;
  margin: 25px auto;
}
.gateway--mobile .gateway__content .accordion {
  width: 100%;
  text-align: center;
}
.gateway--mobile .gateway__content .accordion .accordion__item {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.gateway--mobile .gateway__content .accordion .accordion__item .accordion__title {
  top: 0px !important;
}
@media screen and (max-width: 575px) {
  .gateway--mobile .gateway__content .accordion .accordion__item .accordion__title {
    border-bottom: none;
    border-top: 2px solid #D8D8D8;
    padding-left: 2.5rem;
    color: #E4001C;
    font-size: 16px;
  }
}
@media screen and (max-width: 575px) {
  .gateway--mobile .gateway__content .accordion .accordion__item .accordion__title.collapsed {
    color: #0a0a0a;
    font-size: 16px;
  }
  .gateway--mobile .gateway__content .accordion .accordion__item .accordion__title.collapsed:before {
    content: url(../../../../content/dam/dupont/amer/us/en/ei-transformation/general/icons/arrow-down.svg) !important;
  }
}
.gateway--mobile .gateway__content .accordion .accordion__item .accordion__title:before {
  content: url(../../../../content/dam/dupont/amer/us/en/ei-transformation/general/icons/arrow-up.svg) !important;
}
.gateway--mobile .gateway__content .accordion .accordion__content p {
  color: #0a0a0a !important;
}
.hide {
  display: none;
}
/*.gateway--mobile {
    display: none;
.gateway__content{
.accordion {
            @media screen and (max-width: 575px) {
					width: 100%;
					text-align: center;
				}
				.accordion__item {
					.accordion__content {
						@media screen and (max-width: 575px) {
							padding-top: 0;
						}
                    p{
						color:#0a0a0a;
                    }
					}
				}

				.accordion__title {
                    		@media screen and (max-width: 575px) {
						padding-left: 2.5rem;
						&:before {
							content: url('../../../../content/dam/we-retail/en/people/womens/arrow-up.svg') ;
						}
                    	&.collapsed {
						&:before {
							content: url('../../../../content/dam/we-retail/en/people/womens/down.svg') ;
						}
					}

						@media screen and (max-width: 575px) {
							color: #0a0a0a;
							font-size: 16px;
							border-bottom: none;
							border-top: 2px solid #D8D8D8;
						}
					}

					@media screen and (max-width: 575px) {
						&.collapsed {
							color: #0a0a0a;
							font-size: 16px;
							border-bottom: none;
							border-top: 2px solid #D8D8D8;
						}
					}
					@media screen and (max-width: 575px) {
						padding-left: 2.5rem;
					}
					@media screen and (max-width: 575px) {
						font-size: 16px;
						color: #E4001C;
						font-size: 16px;
						border-top: 2px solid #D8D8D8;
						border: none;
					}
				}
			}
}
}
*/
/* :last-child:not(.is-active) {
	.gateway__content {
		.accordion__title {
			@media screen and (max-width: 575px) {
				border-bottom: none;
				border-top: 2px solid #D8D8D8;
			}
		}


	}
}*/
.list-body.full > p:nth-of-type(1) {
  min-height: 270px;
}
.list-body.full p a {
  border: 1px solid;
  padding: 10px;
  width: 267px;
  display: block;
  text-align: center;
  border-radius: 25px;
}
